#top .av-special-heading.av-77yb2j-8a64d9cac59a6e245066feb33d18dac2{
padding-bottom:10px;
}
body .av-special-heading.av-77yb2j-8a64d9cac59a6e245066feb33d18dac2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-77yb2j-8a64d9cac59a6e245066feb33d18dac2 .av-subheading{
font-size:10px;
}

.flex_column.av-8vuat7-961e51fde41dd28e35af5f84108b45c2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-m4txev1f-cf8f07c3a33df9cc4b2ad4cae9b2016c{
padding:5% 0 0 0;
}

